<wo:if condition = "$isPaiementOkOuEnCours">
  <h3 class = "left">Paiement(s) associ&eacute;(s) &agrave; <wo:string value = "$parentAPSelected" /></h3>
  <div class = "span9">
    <wo:CktlAjaxSimpleTableView id = "listePaiement" displayGroup = "$displayGroup" item = "$currentItem" useFixedHeader = "false">
      <wo:CktlAjaxSimpleTableViewHeader>
        <wo:CktlAjaxSimpleTableViewColumn label = "Année univ." width = "10%" />
        <wo:CktlAjaxSimpleTableViewColumn label = "Libellé" width = "20%" />
        <wo:CktlAjaxSimpleTableViewColumn label = "Bordereau" width = "10%" />
        <wo:CktlAjaxSimpleTableViewColumn label = "Arrêté" width = "10%" />
        <wo:CktlAjaxSimpleTableViewColumn label = "Flux" width = "10%" />
        <wo:CktlAjaxSimpleTableViewColumn label = "HETD" width = "5%" /> 
        <wo:CktlAjaxSimpleTableViewColumn label = "Période" width = "10%" />
        <wo:CktlAjaxSimpleTableViewColumn label = "Payé" width = "5%" />
      </wo:CktlAjaxSimpleTableViewHeader>
      <wo:CktlAjaxSimpleTableViewBody>
        <td class = "center"><wo:string value = "$currentItem.anneeUniversitaire" /></td>
        <td align = "left"><wo:string value = "$currentItem.libelle" /></td>
        <td class = "center"><wo:string value = "$currentItem.dateBordereau" dateformat = "dd/MM/yyyy" /> </td>
        <td class = "center"><wo:string value = "$currentItem.dateArrete" dateformat = "dd/MM/yyyy" /> </td>
        <td class = "center"><wo:string value = "$currentItem.dateFlux" dateformat = "dd/MM/yyyy" /> </td>
        <wo:if condition = "$isHeuresPayeesRenseigne">
          <td class = "center"><wo:CktlNumber value = "$heuresPayeesHETDPaiement" /> </td>
        </wo:if>
        <wo:else>
          <td class = "center"><wo:CktlNumber value = "$heuresAPayerHETDPaiement" /> </td>
        </wo:else>
        <td class = "center"><wo:string value = "$periodePaiement" /> </td>
        <td class = "center"><wo:string value = "$currentItem.temPayeLibelleLong" /></td>
      </wo:CktlAjaxSimpleTableViewBody>
    </wo:CktlAjaxSimpleTableView>
  </div>
</wo:if>
<wo:else>
  <h3 class = "left span9">Cette r&eacute;partition n'a pas encore &eacute;t&eacute; mise en paiement.</h3>
</wo:else>
<br />